Vulnerability Change Records for CVE-2017-18429

Change History

Reanalysis 9/24/2019 12:41:52 PM

Action Type Old Value New Value
Changed CPE Configuration
OR
     *cpe:2.3:a:cpanel:cpanel:*:*:*:*:*:*:*:* versions from (including) 55.9999.61 up to (excluding) 56.0.51
     *cpe:2.3:a:cpanel:cpanel:*:*:*:*:*:*:*:* versions from (including) 57.9999.48 up to (excluding) 58.0.52
     *cpe:2.3:a:cpanel:cpanel:*:*:*:*:*:*:*:* versions from (including) 59.999948 up to (excluding) 60.0.45
     *cpe:2.3:a:cpanel:cpanel:*:*:*:*:*:*:*:* versions from (including) 61.9999.55 up to (excluding) 62.0.27
     *cpe:2.3:a:cpanel:cpanel:*:*:*:*:*:*:*:* versions from (including) 63.9999.74 up to (excluding) 64.0.33
     *cpe:2.3:a:cpanel:cpanel:*:*:*:*:*:*:*:* versions from (including) 65.9999.38 up to (excluding) 66.0.2
OR
     *cpe:2.3:a:cpanel:cpanel:*:*:*:*:*:*:*:* versions from (including) 55.9999.61 up to (excluding) 56.0.51
     *cpe:2.3:a:cpanel:cpanel:*:*:*:*:*:*:*:* versions from (including) 57.9999.48 up to (excluding) 58.0.52
     *cpe:2.3:a:cpanel:cpanel:*:*:*:*:*:*:*:* versions from (including) 59.9999.58 up to (excluding) 60.0.45
     *cpe:2.3:a:cpanel:cpanel:*:*:*:*:*:*:*:* versions from (including) 61.9999.55 up to (excluding) 62.0.27
     *cpe:2.3:a:cpanel:cpanel:*:*:*:*:*:*:*:* versions from (including) 63.9999.74 up to (excluding) 64.0.33
     *cpe:2.3:a:cpanel:cpanel:*:*:*:*:*:*:*:* versions from (including) 65.9999.38 up to (excluding) 66.0.2
Removed CVSS V3
NIST AV:L/AC:L/PR:L/UI:N/S:U/C:L/I:N/A:N

								
						
Added CVSS V3.1

								
							
							
						
NIST AV:L/AC:L/PR:L/UI:N/S:U/C:L/I:N/A:N